[package]
name = "cryptography-x509"
version = "0.1.0"
authors = ["The cryptography developers <cryptography-dev@python.org>"]
edition = "2021"
publish = false
# This specifies the MSRV
rust-version = "1.65.0"

[dependencies]
asn1.workspace = true
